import { useParams } from "react-router-dom";
import LayerLabToQTP from "./LayerLabToQTP";
import LayerAntarcticaToQTP from "./LayerAntarcticaToQTP";

const DynamicImageryLayer = () => {
  const { type } = useParams();

  if (type === "1") return <LayerLabToQTP />;
  else if (type === "2") return <LayerAntarcticaToQTP />;
  else return <></>;
};

export default DynamicImageryLayer;
